Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Chromium
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Chromium
ID: openSUSE-SU-2016:0817-1
Distribution: SUSE
Plattformen: SUSE openSUSE 13.2, SUSE openSUSE Leap 42.1
Datum: Fr, 18. März 2016, 17:08
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1644
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1643
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1645

Originalnachricht

   openSUSE Security Update: Security update for Chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:0817-1
Rating: important
References: #970509 #970511 #970514
Cross-References: CVE-2016-1643 CVE-2016-1644 CVE-2016-1645

Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that fixes three vulnerabilities is now available.

Description:

This update contains Chromium 49.0.2623.87 to fix the following issues:

- CVE-2016-1643: Type confusion in Blink (boo#970514)
- CVE-2016-1644: Use-after-free in Blink (boo#970509)
- CVE-2016-1645: Out-of-bounds write in PDFium (boo#970511)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-362=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-362=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

chromedriver-49.0.2623.87-31.1
chromedriver-debuginfo-49.0.2623.87-31.1
chromium-49.0.2623.87-31.1
chromium-debuginfo-49.0.2623.87-31.1
chromium-debugsource-49.0.2623.87-31.1
chromium-desktop-gnome-49.0.2623.87-31.1
chromium-desktop-kde-49.0.2623.87-31.1
chromium-ffmpegsumo-49.0.2623.87-31.1
chromium-ffmpegsumo-debuginfo-49.0.2623.87-31.1

- openSUSE 13.2 (i586 x86_64):

chromedriver-49.0.2623.87-84.1
chromedriver-debuginfo-49.0.2623.87-84.1
chromium-49.0.2623.87-84.1
chromium-debuginfo-49.0.2623.87-84.1
chromium-debugsource-49.0.2623.87-84.1
chromium-desktop-gnome-49.0.2623.87-84.1
chromium-desktop-kde-49.0.2623.87-84.1
chromium-ffmpegsumo-49.0.2623.87-84.1
chromium-ffmpegsumo-debuginfo-49.0.2623.87-84.1


References:

https://www.suse.com/security/cve/CVE-2016-1643.html
https://www.suse.com/security/cve/CVE-2016-1644.html
https://www.suse.com/security/cve/CVE-2016-1645.html
https://bugzilla.suse.com/970509
https://bugzilla.suse.com/970511
https://bugzilla.suse.com/970514

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung